@charset "utf-8";
/* CSS Document */

*{ margin:0 auto; padding:0px;}
body{ font-size:12px; font-family:'微软雅黑'; background-color:#fff; color:#333;}
table{border-collapse:collapse;border-spacing:0;}
ol,ul{list-style:none;}
em,i{font-style:normal;}
h1,h2,h3,h4,h5,h6 {	font-size:100%;	font-weight:normal;}
input,textarea{outline:none;}
input{vertical-align:middle;}
a{color:#333;text-decoration:none;}
a:hover{ color:#e44718;}
img{ border:none;}
.dashed{ border-bottom:1px dashed #d7d7d7; height:1px; width:100%;}
.solid{ border-bottom:1px solid #d7d7d7; height:1px; width:100%;}
.dotted{ border-bottom:1px dotted #d7d7d7; height:1px; width:100%;}
.border-none{ border-bottom:none;}
.ml-5{ margin-left:5px;}
.ml-10{ margin-left:10px;}
.mr-5{ margin-right:5px;}
.mr-10{ margin-right:10px;}
.mb-5{ margin-bottom:5px;}
.mb-10{ margin-bottom:10px;}
.mt-5{ margin-top:5px;}
.mt-10{ margin-top:10px;}
.font-12{ font-size:12px; font-family:'微软雅黑';}
.font14{font-size:14px;}
.font-16{ font-size:16px;}
.font-18{ font-size:18px;}
.font-b{font-weight:bold;}
.clearfix:after {clear: both;content: ".";display: block;font-size: 0;height: 0;line-height: 0;visibility: hidden;}
.fr{float:right;}
.fl{float:left;}

/*--顶部--*/
.top{ height:35px; line-height:35px; background:url(http://template.cms.xysjyw.cn/site/system/xldz/images/top-bg.png) repeat-x top; border-bottom:1px solid #e9e9e9; color:#333;}
.top-con{width:1002px; font-size:12px; height:35px; line-height:35px;}
.top-con-left{ float:left; font-size:12px; height:35px; line-height:35px; width:450px;}
.top-ul{ font-size:12px; float:right;}
.top-ul li{ display:inline-block; float:left; margin:0px 2px; color:#333;}
.top-ul li a{ color:#333;}
.top-ul li a:hover{ color:#e44718;}
.top-left{ float:left; font-size:12px; height:35px; line-height:35px;}
.em-date{ width:16px; height:16px; display:inline-block; float:left; background-image:url(http://template.cms.xysjyw.cn/site/system/xldz/images/index-ico.png); background-repeat:no-repeat; background-position:0 0; margin:10px 2px 0px 0px;}
#newTime{ float:left; width:200px; text-align:left;}


/*--头部--*/
.header{margin:5px 0px;}
.header-con{ width:1002px; text-align:center; font-size:14px; position:relative;}
.header-con img{width: 1002px;}

.default-logo{ max-height:180px;max-width:300px; float:left;}
.default-logo img{ vertical-align:middle;max-width: 290px;max-height:170px;overflow:hidden;margin-top: 5px; margin-bottom:5px;margin-left: 10px;}
.header-adTop{float:right;max-width:1000px;overflow:hidden;max-height:170px;margin-top: 5px; margin-bottom: 5px;margin-left: 10px;}
.header-adTop img{max-width:1000px;max-height:160px;overflow:hidden;}


/*--搜索--*/
.search-post{ float:right;}
.search-text{ width:178px; height:33px; line-height:35px; text-indent:5px; border:2px solid #eaeaea; border-right:none; float:left; }
.search-text:hover{ border:2px solid #e44718; border-right:none;}
.search-a{ border:none; display:block; float:left; width:70px; height:37px; text-align:center; line-height:37px; background-color:#e44718; color:#fff; font-size:14px; border:none; cursor:pointer;}
.search-a:hover{ color:#fff; background-position:-150px -100px;}


/*--导航菜单--*/
.nav{ height:40px; line-height:40px;border-bottom:5px solid #e44718;}
.nav-ul{ width:1002px;height:40px; line-height:40px; }
.nav-ul li{ width:83px;height:40px; line-height:40px; display:inline-block; float:left; text-align:center;background:url(http://template.cms.xysjyw.cn/site/system/xldz/images/nav-bg.png) no-repeat 0 0;}
.nav-ul li:nth-child(1){background-position: 0 0;}
.nav-ul li:nth-child(2){background-position: -83px 0;}
.nav-ul li:nth-child(3){background-position: -166px 0;}
.nav-ul li:nth-child(4){background-position: -249px 0;}
.nav-ul li:nth-child(5){background-position: -332px 0;}
.nav-ul li:nth-child(6){background-position: -415px 0;}
.nav-ul li:nth-child(7){background-position: -498px 0;}
.nav-ul li:nth-child(8){background-position: -581px 0;}
.nav-ul li:nth-child(9){background-position: -664px 0;}
.nav-ul li:nth-child(10){background-position: -747px 0;}
.nav-ul li:nth-child(11){background-position: -830px 0;}
.nav-ul li:nth-child(12){background-position: -913px 0;}
.nav-ul li a{ color:#fff; font-size:14px; display:block;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.nav-ul li a:hover{font-weight: bold;}
.nav-ul li.curr{ font-weight:bold; background-position: 0 0;}
.submenu{display:none;position:relative;background:none;z-index:999; float:left; border:1px solid #e3e2e2; border-top:none; margin-bottom:none;}
.submenu ul li{width:81px;height:35px; line-height:35px;padding:0;background:none; background-color:#f8f8f8; border-bottom:1px solid #e3e2e2;display:normal;}
.nav-ul li.curr .submenu ul li a:hover, .submenu ul li a:hover{background:none;color:#e44718; font-weight:normal;}
.nav-ul li.curr .submenu ul li a{background:none;color:#333; font-weight:normal;}
.submenu ul li a{background:none;color:#333; display:block; overflow:hidden; height:35px;}


/*--布局--*/
.content{ width:1002px; min-height:650px;}
.sidebar{ width:250px; float:left; }
.con{ width:752px; float:left;}
.sid-div{ width:246px; border:2px solid #eaeaea; float:left; position:relative; max-height:282px; overflow:hidden;}
.con-div{ width:430px; border:2px solid #eaeaea; float:left; position:relative; /* height:256px; */ /* overflow:hidden; */}
.login-box{position:relative;float:left; height:230px;width:246px; border:2px solid #eaeaea; }
.con-745{ width:743px; float:left; position:relative;padding-bottom:10px;border:2px solid #eaeaea; }
.con-370{ width:366px; float:left; margin-right:6px; height:287px;position:relative;border:2px solid #eaeaea; }
.con-1000{ width:998px; float:left; position:relative;border:2px solid #eaeaea; }

.sid-div,.con-div,.login-box,.con-745,.con-370,.con-1000{border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;}
/*--广告位--*/
.adv{position:relative; margin-top:10px;}
.adv-con{ width:1002px;}
.adv-span{ position:absolute; top:200px; text-align:center; width:1002px;}
.adv-span span{ display:inline-block; margin:0px 5px;  width:30px; height:3px; background-color:#f1f1f1; cursor:pointer;}
.adv-span span:hover{ background-color:#cf0505;}
.adv-span span.span-selected{ background-color:#cf0505;}
.adv-con img{ width: 1002px;height: auto;}
.adv-img{ float:left;width: 1002px;}
.adv-img img{ width: 1002px; height: auto; margin-bottom: 10px;}
.adv-middel{float:left;width: 740px;}
.adv-middel img{width: 740px;height: auto; margin-bottom: 10px;}
.adv-side{ float: right; width: 250px;}
.adv-side img{ width: 250px;height: auto; margin-bottom: 10px;}
.adv-bottom{ width:1002px;float: left;}
.adv-bottom img{ width: 1002px; height: auto; max-width: 1002px!important;}


/*--热门新闻--*/
.hotnews {}
.hotnews-top { padding-bottom:12px; border-bottom:1px dashed #ccc;}
.hotnews-top h1 { font-size:15px; text-align:center; padding:5px;width:340px;overflow:hidden;height:25px;line-height:25px;}
.hotnews-top h1 a {color:#E4981A;}
.hotnews-top p { height:48px;padding: 0 10px; line-height:25px; color:#646464; text-indent:25px; overflow:hidden;}
.hotnews-top p a { color:#39c;}



.con-title{ height:35px; line-height:35px; width:100%; background-color:#f0f0f0;}
.con-title font{ font-size:12px; color:#777; float:right; margin-right:10px;text-align: right;max-width: 550px; height: 35px; overflow: hidden;}
.con-title span{ font-weight:bold; color:#e44718; width:110px; padding-right:15px; text-indent:10px; height:35px; line-height:35px; display:inline-block; font-size:14px;overflow: hidden;}
.con-title ul li{ font-weight:bold; color:#e44718; width:110px; padding-right:15px; text-indent:10px; height:35px; line-height:35px; display:inline-block; font-size:14px;}
.con-title .title-span{ background:url(http://template.cms.xysjyw.cn/site/system/xldz/images/title-bg.png) repeat-x 0 -40px; color:#fff; cursor: pointer;}
.con-title .title-span2{ background:url(http://template.cms.xysjyw.cn/site/system/xldz/images/title-bg.png) repeat-x 0 -80px; color:#fff;}
.con-title .title-more{ float:right; height:18px; line-height:18px; margin-top:8px; color:#e44718; font-size:12px; margin-right:5px;}
.con-title .title-more:hover{ border-bottom:1px solid #e44718;}
.con-title-1{ height:35px; line-height:35px; width:100%; background:url(http://template.cms.xysjyw.cn/site/system/xldz/images/title-bg.png) repeat-x 0 -120px; color:#fff; font-weight:bold; font-size:14px; text-indent:10px;}
.con-title-1 .title-more{ float:right; height:18px; line-height:18px; margin-top:8px; color:#fff; font-size:12px; margin-right:5px; font-weight:normal; text-indent:0px;}
.con-title-1 .title-more:hover{ border-bottom:1px solid #fff;color:#fff;}

.news-ul{ padding:5px 8px 6px 8px;}
.news-ul li{ height:30px; line-height:30px; overflow:hidden; position:relative; font-size:14px;}
.news-ul li a{ float:left;}
.news-ul li em{ float:right; display:block; width:50px; height:30px; background-color:#fff; position:absolute; right:0px; text-align:center;}
.news-ul li:hover{ color:#e44718;}
.news-ul-1 li{height: 28px;line-height: 28px;}
.news-ul-1 li a{ width:100%;display:block;font-size:12px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.news-ul li font{ float:left; display:block;}
.news-ul-5 li a{width: 80%;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.news-ul-3 li a,.notice-ul li a{width: 100%;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.f-word{ color:#0072ff;}
.f-ppt{ color:#ff8400;}
 
/* --登录--*/
.login-con{ margin-top:15px;}
.login-div{ margin:10px auto; width:200px;}
.login-div .login-label{ display:block; float:left; width:60px; text-align:left; height:30px; line-height:30px; color:#777; font-size:14px;}
.login-div .login-text{ width:200px; height:28px; line-height:28px; text-indent:5px; border:1px solid #d7d7d7;}
.login-div .login-text:hover{ border:1px solid #e44718;}
.remember-label{ color:#777; height:20px; line-height:20px; margin-left:2px;}
.login-checkbox{margin-top:3px; float:left;}
.login-button{ display:block; float:left; width:100px; height:40px; text-align:center; line-height:40px;background-image:url(http://template.cms.xysjyw.cn/site/system/xldz/images/index-ico.png); background-repeat:no-repeat;background-position:0px -150px; font-size:14px; font-weight:bold; color:#fff;}
.login-button:hover{ background-position:0px -200px; color:#fff;}
.font-tips2{ font-size:12px; color:#333; margin-left:5px; display:inline-block; float:left; margin-top:30px;}
.font-tips2:hover{ color:#e44718;}

.conbox-con{ /* overflow:hidden; */ float:left;width:100%; min-height:195px;}
.conbox-con .hotnews-top:last-child{border-bottom: none;}
/*旧的欢迎样式
.welcome{float:left;color:#bc6f0d;margin:10px 8px 10px 8px}
.welcome a{color:#bc6f0d; margin-left:5px;}
.welcome .mylogout { color:#bc6f0d; height:25px;line-height:24px;font-weight:bold;}
.welcome .mylogout:hover{ border-bottom:1px solid #bc6f0d;}
.usercenter{float:left; display:block;}
.usercenter a{ float:left; height:25px; line-height:25px; width:71px; border:1px solid #c4c4c4; background:#f1f1f1;margin:0px 0px 10px 8px;text-align:center;overflow:hidden;}*/

/*新的欢迎样式*/
.welcome{float:left;margin:2px 8px;}
.welcome dl dt img{ width: 50px; height: 50px; float: left;}
.welcome dl dd { width: 175px; margin-left: 57px; line-height: 24px;}
.welcome dl dd.welcome-dd{font-weight: bold;color: #333;}
.welcome dl dd.welcome-dd font{ font-weight: normal;color: #777;}


.welcome .mylogout a{line-height:24px;color:#ffa200; padding-bottom: 1px; font-size: 14px;}
.welcome .mylogout  a:hover{ border-bottom:1px solid #ffa200;}

.username, .userpwd {
	margin-top:7px;
	float:left;
	width:180px;
}
.submit {
	float:left;
	width:50px;
	margin-left:10px
}
.usercenter{float:left; display:block; height: 145px; border-top: 1px solid #dbdbdb; background-color: #f6f6f6;}
.usercenter dl{ width:122px;float: left; }
.usercenter dl dt{ float: left;}
.usercenter dl dt img{ margin:9px 5px 8px 9px;width:48px; height: 48px; border: 2px solid #dbdbdb; border-radius: 5px;-moz-border-radius:5px; -webkit-border-radius:px;behavior:url(http://template.cms.xysjyw.cn/site/system/xldz/images/PIE.htc);}
.usercenter dl dt img:hover{ border: 2px solid #E4981A;}
.usercenter dl dd{ color: #333; font-weight: bold;}
.user-myapp-font{ line-height: 25px; margin-top: 13px;}
.user-myapp-i i{ background: url(http://template.cms.xysjyw.cn/site/system/xldz/images/index-ico.png) no-repeat 0 -650px; width: 13px; height: 17px;float: left;}
.usercenter dl dd.user-myapp-i,.usercenter dl dd.user-myapp-i2{ color: #febc42}
.user-myapp-i2 i{ background: url(http://template.cms.xysjyw.cn/site/system/xldz/images/index-ico.png) no-repeat 0 -700px; width: 17px; height: 17px;float: left;}
.user-myapp-i3 i{ background: url(http://template.cms.xysjyw.cn/site/system/xldz/images/index-ico.png) no-repeat 0 -750px; width: 17px; height: 17px;float: left;}
.user-myapp-i3 i:hover{ background-position:-50px -750px; cursor: pointer;}
.user-myapp-i3 em{ background: url(http://template.cms.xysjyw.cn/site/system/xldz/images/index-ico.png) no-repeat -50px -645px; width: 17px; height: 17px;float: left;}
.user-myapp-i3 em:hover{ background-position:-50px -695px; cursor: pointer;}
.user-myapp-i4 a{ color:#E4981A; font-size: 12px; line-height: 25px; padding-bottom: 1px;}
.user-myapp-i4 a:hover{ border-bottom: 1px solid #E4981A;}
/*新的欢迎样式*/


/*--资源下载add--*/
.title-resource{color:#2a3133; font-weight:bold; font-size:14px; text-align:left; text-indent:5px; line-height:26px; margin-top:10px; padding-bottom:5px; border-bottom:2px solid #2a3133;}
.zy-div{ font-size:12px; line-height:30px; color:#333;}
.zy-div p { float:left;}
.zy-div p span{ width:300px; float:left; display:inline-block;}
.zy-infor{ line-height:22px; text-indent:25px; width:720px; padding:10px; float:left;}
.title-zy{ border-bottom:2px solid #adadad; width:100%; float:left;height:30px; line-height:30px;}
.title-zy ul li{ display:block; width:100px; float:left; text-align:center; font-weight:bold; font-size:14px; height:30px; line-height:30px; cursor:pointer;}
.title-zy .zy-span{ border-bottom:2px solid #d50100;}

.btn-a1{ width:80px; border:0; height: 35px; float: right; background: url(http://template.cms.xysjyw.cn/site/system/xldz/images/index-ico.png) no-repeat -350px 0;color: #fff; text-align: center; line-height: 35px; font-size: 14px;margin-left: -3px; border-top: 1px solid #d7d7d7;border-bottom: 1px solid #d7d7d7;border-right: 1px solid #d7d7d7}
.btn-a1:hover{background: url(http://template.cms.xysjyw.cn/site/system/xldz/images/index-ico.png) no-repeat -450px 0;color: #fff;}
.footer_boder{ background: url(http://template.cms.xysjyw.cn/site/system/xldz/images/footer_border.png) no-repeat 0 0; width: 1005px; height: 1px; float: left;}
.footer_bottom{ position: absolute;bottom: 10px;}
/*资料下载页，登录之后下载样式*/
.z-loginbtn{ background: url(http://template.cms.xysjyw.cn/site/system/xldz/images/ziyuan_btn.png)  no-repeat 0 0; width: 100px; height: 35px; float: left;}
.z-loginbtn:hover{ background-position: 0 -50px; float: left;width: 100px; height: 35px;}
.z-loginnobtn{ background: url(http://template.cms.xysjyw.cn/site/system/xldz/images/ziyuan_btn.png) no-repeat 0 -100px; width: 100px; height: 35px; float: left;}
.z-loginno-login{font-size: 12px; color: #333; float: left;margin: 15px 0px 0px 5px;}
.z-loginno-login a{color: #4e9ed5; cursor: pointer; line-height: 25px; padding-bottom: 1px;}
.z-loginno-login a:hover{ border-bottom: 1px solid #4e9ed5; }



.k-dl{ width:72px; margin-left:8px; margin-top:10px; float:left;}
.k-dl dt{ width:70px; height:70px; border:1px solid #fff;}
.k-dl dd{ width:70px; text-align:center; height:20px; line-height:20px;}
.k-dl dd a{ color:#777;}
.k-dl:hover dt{ border:1px solid #e44718;}
.k-dl:hover dd a{ color:#e44718;}

.sid-img{ height:120px; width:250px; float:left; position:relative;}
.sidimg-title{ position:absolute; bottom:0px; width:100%; height:30px; line-height:30px; font-size:14px; color:#fff; font-weight:bold; text-indent:10px;}
.sidimg-title-bg{ position:absolute; bottom:0px; width:100%; height:30px; background-color:#000;filter:alpha(opacity=50); -moz-opacity:0.5; -khtml-opacity: 0.5; opacity: 0.5;}

.img-ul{ float:left;}
.img-ul li{ display:inline-block; float:left; width:190px; line-height:26px; margin:10px 0px 5px 8px;}
.img-ul li a{ float:left;}
.img-ul li a font{ display:block; width:190px; height:26px; text-align:center; line-height:26px; overflow:hidden;}

.stac-list{ padding:5px 0px;}
.stac-list li{ color:#000;}
.stac-list li p{ padding-left:5px; line-height:18px;}
.stac-list li font{ font-weight:bold; color:#333;}


.link-div{ width:1002px; font-size:14px; float:left;max-height: 126px; min-height: 40px; overflow: hidden;}
.link-div span{ font-weight:bold; display:block; float:left; line-height: 40px;width:75px;}
/*--友情链接--*/

.friend-ul{margin-left:75px;}
.friend-ul li { display:inline-block; height:35px; line-height:35px;padding: 2px 10px; float:left; margin:0px 5px 10px;border:1px solid #dbdbdb;}
.friend-ul li img{ width: 100px;height: 35px;}
.friend-ul li a{ width:100px;height:35px;display:inline-block;font-size:14px;text-align:center;line-height:35px;overflow:hidden;}
.friend-ul li a:hover{ text-decoration: underline;}
.friend-ul select{margin: 2px 5px 10px !important;height: 35px;line-height: 35px;width: 144px;outline: none;}

/*--底部--*/
.footer{ width:100%; float:left; border-top:5px solid #e44718; background-color:#f0f0f0;}
.footer-nav{ text-align:center; width:100%;}
.footer-nav ul{ float:left; text-align:center;width:100%; }
.footer-nav ul li{ font-size:14px; line-height:30px; display:inline-block; margin:0px 5px;}
.footer-nav ul li a{ color:#777;}
.footer-nav ul li a:hover{ color:#E44718;}
.footer-font{ font-size:12px; color:#333; line-height:24px; width:1002px; text-align:center; padding:10px 0px;}



/*--子页--*/
.sid-nav{ width:250px; height:auto; background:#e44718;border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;}
.sid-nav-span{ display:block; width:110px; height:27px; line-height:20px; text-align:center; font-weight:bold; color:#e44718; font-size:14px;background-color:#fff;border-bottom-left-radius: 27px;-webkit-border-bottom-left-radius: 27px;-moz-border-radius-bottomleft: 27px;border-bottom-right-radius: 27px;-webkit-border-bottom-right-radius: 27px;-moz-border-radius-bottomright: 27px;box-shadow:inset 0 -2px 2px rgba(0,0,0,.3);-webkit-box-shadow:inset 0 -2px 2px rgba(0,0,0,.3) ;}
.sid-nav-ul{ width:100%; float:left; margin:0 auto 10px;padding-top:5px;background:#e44718;}
.sid-nav-ul li{ width:100%; float:left; height:39px; line-height:37px; font-size:14px; background:url(http://template.cms.xysjyw.cn/site/system/xldz/images/sid-nav-li2.png) no-repeat bottom center; text-align:center;}
.sid-nav-ul li a{ height:39px; line-height:39px; display:block; color:#fff; width:100%; float:left;}
.sid-nav-ul li .curr{ font-weight:bold; background:url(http://template.cms.xysjyw.cn/site/system/xldz/images/sid-nav-a2.png) no-repeat bottom center; color:#fff;}


/*--分页--*/
.page{ float:right; height:20px; line-height:20px; margin:10px 5px 10px 5px; font-size:14px;}
.page font{ color:#777; font-size:12px; float:left; margin-right:5px;}
.page a{ display:inline-block; float:left; width:18px; height:18px; text-align:center; line-height:18px; background-color:#f1f1f1; border:1px solid #adadad; margin:0px 1px; color:#333;}
.page a:hover{ border:1px solid #777; color:#171717;}
.page a.a-now{ background-color:#777; color:#fff; border:1px solid #777;}
.page a.a-now:hover{ background-color:#777; color:#fff; border:1px solid #777;}
/*--分页--*/


.list-1{ margin:5px; float:left;}
.list-1:hover a{ color:#e44718}
.list-1 a{ font-size:14px; display:block; line-height:20px; margin-top:5px; margin-bottom:3px; float:left;}
.list-1 span{ height:20px; line-height:20px; display:block; float:left; width:100%; color:#777; text-indent:5px;}
.list-1 span font{margin-right:20px;}
.list-infor{ font-size:12px; color:#777; line-height:18px; float:left; margin-bottom:5px;}
.list-1 img{ display:block; float:left; margin-top:5px;}
.list-1 .list-right{ float:left; width:535px; margin-left:5px;}

.list-dl{ width:178px; float:left; margin:10px 0px 0px 6px;}
.list-dl dt{ width:178px; height:98px;}
.list-dl dd{ color:#adadad; font-size:14px; line-height:28px;}
.list-dl:hover a{ color:#e44718;}



.infor-con{ width:720px; margin:10px; float:left;}
.infor-title{ color:#2a3133; font-weight:bold; font-size:14px; text-align:center; line-height:30px; padding-bottom:5px; border-bottom:2px solid #2a3133;}
.infor-span{ height:30px; line-height:30px; display:block; float:left; width:100%; color:#777; text-align:center;}
.infor-span font{ color:#e44718; margin-right:20px;}
.infor-s{ font-size:12px; line-height:22px;}
.infor-s b{ color:#adadad;}
.infor-title1{ font-size:14px; font-weight:bold; color:#333; margin:5px 0px; width:100%; float:left;}
.infor-content{ font-size:14px; line-height:24px;}
.infor-content img{ max-width:720px; margin:10px auto;}
.infor-content,.infor-content p{word-break: break-all;word-break: break-word;}

.count-div{ height:60px; width:100%; background-color:#f1f1f1; float:left;}
.count-div span{ display:block; color:#ff8a00; cursor:pointer; height:60px; line-height:60px; text-align:center; padding:0px 20px; font-size:14px;}
.count-div span:hover{ background-color:#d7d7d7;}
.count-div .span-bg{ background-color:#d7d7d7;}
.count-div span em{ display:inline-block; float:left; margin-top:18px; margin-right:5px; width:20px; height:20px; background-image:url(http://template.cms.xysjyw.cn/site/system/xldz/images/index-ico.png); background-repeat:no-repeat;}
.count-div .em-sc{background-position:-100px 0;}
.count-div .em-ysc{background-position:-150px 0;}
.count-div .em-zan{background-position:-200px 0; width:22px;}
.count-div .count{ background-color:#2a3133; width:120px;}
.count-div .count:hover{ background-color:#2a3133;}
.title-4{ border-bottom:2px solid #adadad; width:100%; float:left;height:30px; line-height:30px;}
.title-4 span{ display:block; width:100px; float:left; text-align:left; text-indent:10px; font-weight:bold; font-size:14px; border-bottom:2px solid #e44718; height:30px; line-height:30px;}
.title-more{ float:right; height:18px; line-height:18px; margin-top:8px; color:#adadad; font-size:12px; margin-right:5px;}
.title-more:hover{ border-bottom:1px solid #e44718; color:#e44718;}

.textarea-1{ width:708px; height:90px; padding:5px; border:1px solid #d7d7d7; resize:none; margin:10px;}
.button-div{ float:right;}
.button-div input{ float:left; margin-top:13px; margin-right:2px;}
.button-div label{ float:left; height:20px; line-height:20px; margin-top:10px; margin-right:5px; color:#adadad;}

.comment-list{ float:left; width:720px; margin:0px 10px 10px 10px;}
.comment-list img{ float:left;}
.comment-right{ float:left; margin-left:5px; width:665px;}
.comment-right b{ font-size:14px; margin-right:10px;}
.comment-right em{ font-size:12px; color:#adadad;}
.comment-right span{ font-size:16px; float:right; color:#ff8a00; font-weight:bold;}
.comment-right font{ display:block; line-height:20px; margin:5px 0px;}
.comment-ul{ float:right;}
.comment-ul li{ display:inline-block; float:left; line-height:20px; color:#adadad; margin:0px 5px;}
.comment-ul li a{ color:#59adda;}
.comment-ul li a:hover{ border-bottom:1px solid #59adda;}
.comment-ul .li-jb{ display:none;}
.comment-ul .i-jb{ display:inline-block; float:left; width:12px; height:14px; background-image:url(http://template.cms.xysjyw.cn/site/system/xldz/images/index-ico.png); background-repeat:no-repeat; background-position:-300px 0px; margin-top:3px; margin-right:3px;}
.comment-ul .a-jb{ color:#ff8a00;}
.comment-ul .a-jb:hover{ border-bottom:1px solid #ff8a00;}
.comment-right:hover .li-jb{ display:block;}



.hf-1{ position:relative; background-color:#f1f1f1; border:1px solid #d7d7d7; line-height:22px; padding:5px; margin-top:5px; float:left; width:653px;}
.hf-1 a{ color:#59adda;}
.hf-1 b{ position:absolute; top:-10px; left:20px; display:block; float:left; width:15px; height:10px; background-image:url(http://template.cms.xysjyw.cn/site/system/xldz/images/index-ico.png); background-repeat:no-repeat; background-position:-100px -50px;}

.textarea-2{ width:643px; height:90px; padding:5px; border:1px solid #d7d7d7; resize:none; margin:10px;}
.textarea-3{ width:600px; height:90px; padding:5px; border:1px solid #d7d7d7; resize:none;}

.textarea-div{ position:relative; float:left;}
.textarea-div .count-em{ font-size:12px; color:#adadad; float:left; position:absolute; right:15px; bottom:15px; background-color:#fff; }
.textarea-div .count-em i{ color:#cf0505;}
.con-p{ line-height:37px; margin-top:10px; width:100%; float:left;}
.con-span-90{ display:inline-block; float:left; width:90px; text-align:right; font-size:14px; font-weight:bold;}
.con-text{ height:35px; line-height:35px; border:1px solid #d7d7d7; text-indent:5px; float:left;}
.con-text-600{ width:600px;}
.con-text-150{ width:150px;}
.con-text-300{ width:300px;}
.con-p .count-em{ width:30px; text-align:center; height:20px; line-height:20px; font-size:12px; color:#adadad; float:left; background-color:#fff; margin-left:-31px; }
.con-p .count-em i{ color:#cf0505;}
.con-p .em-star{ display:block; float:left; width:15px; height:15px; background-image:url(http://template.cms.xysjyw.cn/site/system/xldz/images/index-ico.png); background-repeat:no-repeat; background-position:-250px 0px; margin-top:12px; margin-left:5px;}
.con-p .con-radio{ float:left; margin-top:12px; margin-right:2px;}
.con-p label{ float:left; font-size:14px; margin-right:15px;}

.tp-button1{ display:block; float:left; width:100px; height:30px; text-align:center; line-height:30px; font-weight:bold; font-size:14px; color:#fff; background-image:url(http://template.cms.xysjyw.cn/site/system/xldz/images/index-ico.png); background-repeat:no-repeat; background-position:0 -250px;}
.tp-button1:hover{ background-position:0px -300px; color:#fff;}
.tp-button1-d{ background-position:0px -350px; color:#191919;}
.tp-button1-d:hover{ background-position:0px -350px; color:#191919;}
.tp-button2{ display:block; float:left; width:80px; height:30px; text-align:left; text-indent:40px; line-height:30px; font-weight:bold; font-size:14px;  background-image:url(http://template.cms.xysjyw.cn/site/system/xldz/images/index-ico.png); background-repeat:no-repeat; background-position:0px -400px;}
.tp-button2:hover{ background-position:0px -450px; color:#191919;}
.tp-button3{ display:block; float:left; width:100px; height:30px; text-align:center; line-height:30px; font-weight:bold; font-size:14px; color:#333; background-image:url(http://template.cms.xysjyw.cn/site/system/xldz/images/index-ico.png); background-repeat:no-repeat; background-position:0px -350px;}
.tp-button3:hover{ background-position:-100px -350px; color:#333;}


/*-------模板固有----------*/
/*--焦点图--*/
.adv-show{width:308px; height:234px; background-color:#f0f0f0; float:left; position:relative;}
.img-title{ display:block; height:30px; line-height:30px; text-indent:10px; color:#333333; font-size:14px; font-weight:bold;}
.img-font{ display:block; height:40px; padding:0px 10px; font-size:12px; color:#333; line-height:18px;}

/*模板固有的focus*/
.focus{width:308px;height:234px; float:left;}
#focus{width:308px;height:234px;overflow:hidden;position:relative;}
#focus ul{height:308px;position:absolute;}
#focus ul li{float:left;width:308px;height:234px;overflow:hidden;position:relative;background:#000;}
#focus ul li img{width:308px;height:234px;}
#focus ul li div{position:absolute;overflow:hidden;}
#focus .btnBg{position:absolute;width:308px;height:20px;padding:5px 0;left:0;bottom:0;background:#000;}
#focus .btn{position:absolute;width:308px;height:10px;padding:10px 0;right:0;bottom:0;text-align:center;}
#focus .btn span{display:inline-block;_display:inline;_zoom:1;width:17px;height:3px;_font-size:0;margin-left:5px;cursor:pointer;background:#8AC302;}
#focus .btn span.on{background:#8AC302;}
#focus .preNext{width:45px;height:100px;position:absolute;top:90px;cursor:pointer;}
#focus .pre{left:0;}
#focus .next{right:0;background-position:right top;}

/*——common——*/
.commontitle{ font-size:24px; font-weight:bold; color:#00619a; text-align:center; padding:5px 0px;}
.commoncontent {padding: 10px;min-height: 300px; font-size:14px; line-height:23px; text-indent:15px;overflow: hidden;}
.commoncontent img{max-width: 100%;}
.commoncontent p{word-break: break-all;word-break: break-word;}
.gb-input p{margin-top:10px; width:100%; float:left;}
.gb-input textarea{width:595px;height:100px;padding: 5px;font:14px "微软雅黑"; float:left; border:1px solid #d7d7d7; text-indent:5px;outline: none;resize: none;}
.gb-input span{ display:inline-block; float:left; width:90px; height:37px; line-height:37px; text-align:right; font-size:14px; font-weight:bold;}
.gb-input input{height:35px; line-height:35px; border:1px solid #d7d7d7; text-indent:5px; float:left;font:14px "微软雅黑"}
.gb-submit{ float:left; margin-top:10px;}
.gb-submit input{ margin-left:90px; display:block; float:left; width:100px; height:30px; text-align:center;  font-weight:bold; font-size:14px; color:#fff; background-image:url(http://template.cms.xysjyw.cn/site/system/xldz/images/index-ico.png); background-repeat:no-repeat; background-position:0 -250px; border:none;}
.gb-submit input:hover{ background-position:0px -300px; color:#fff;}
.gb-list{clear:both;padding-top:12px;}
.gb-list ul li{padding: 10px 0;border-bottom:1px #ccc dashed;}
.gb-list .reply{width:95%;margin-left:40px;margin-top:5px;font-size: 12px;}
.gb-list .date{font-style:normal; float:right; color:#666; width:120px;text-align:right;}
.gb-create{margin:0;padding:10px;overflow:hidden;}
.gb-create .title{width:400px;}

/*
.commonlinktxt,.commonlinklogo{overflow:hidden;}
.commonlinktxt ul li,.commonlinklogo ul li{float:left;margin-right:8px;}
.commonlinklogo ul li img{width:160px;height:60px;}
*/
.commonlinklogo{ float:left;width: 100%; margin-top:10px;}
.commonlinklogo .commonlink-tit{margin-bottom: 10px;float: left;width: 100%;}
.commonlinklogo .commonlink-tit~ul{float:left;width: 100%; }
.commonlinklogo li { display:inline-block; float:left; width:100px; height:35px; border:1px solid #dbdbdb; margin:0px 0px 10px 10px;}
.commonlinklogo li:hover{ border:1px solid #e44718;}
.commonlinklogo li img{ width:100px;height:35px;display:block}
.commonlinklogo li a{ width:100px;height:35px;display:block;font-size:14px;text-align:center;line-height:35px;text-indent:0;overflow:hidden;}

.a-list{padding: 5px 10px;} 
.a-list .txt{color:#333;line-height:36px; text-indent:10px;border-bottom:1px #d7d7d7 dashed;}
.a-list .txt a{font-weight:bold; font-size:14px;}
.a-list .txt em,.a-list .tit em{float:right;}
.a-list .txt p{ padding:0px 10px 10px;line-height: 20px;color: #adadad;word-break: break-all;word-break: break-word;}

#commentlistsub{ float:left;margin-top: 5px;margin-left: 5px;}

.comment-dl { float:left; width:720px; margin:10px 10px 0px 0;padding-bottom:10px;border-bottom: 1px dotted #D7D7D7;}
#commentlistsub .comment-dl:last-child{border-bottom: none;}
.comment-list{ float:left; width:720px; margin:10px 10px 0px 10px;}
.comment-dl dt { width:64px; height:64px; padding:3px; float:left;}
.comment-dl dt img { width:64px; height:64px;border-radius: 50%;-webkit-border-radius: 50%;-moz-border-radius: 50%;}
.comment-dl dd { width:640px; float:right;}
.comment-dl dd p { line-height:25px; width:100%; float:left;}
.comment-dl dd p strong { float:left;}
.comment-dl dd p em { float:right; color:#666;}
.comment-dl dd p a { color:#666;}
.comment-dl .comment-con { color:#666;word-break: break-all;word-break: break-word;}
.content_pager{ text-align:center; height:20px; line-height:20px; margin:10px 5px 0px 5px;}
.content_pager span {background-color:#f1f1f1; border:1px solid #adadad;padding:4px 8px 4px 8px;margin-left:5px;}
.content_pager span:hover{border:1px #e44718 solid;}
.content_pager span.curr{background-color:#e44718;border:1px #e44718 solid; color:#fff;height:22px;line-height:22px;}
.content_pager span.nopre{color:#ccc}
.content_pager span.nonext{color:#ccc}
.content_pager span a:hover {text-decoration:none}
.cmt-input textarea{ width:714px; height:90px; padding:5px; border:1px solid #d7d7d7; resize:none; margin:10px;}
.cmt-form{width:100%;height:150px; float:left; margin-bottom:10px;}
.cmt-submit{text-align:left;}
.cmt-login input{width:80px;}
.cmt-button{ border:none; margin-right:10px; display:block; float:right; width:100px; height:30px; text-align:center; font-weight:bold; font-size:14px; color:#fff; background-image:url(http://template.cms.xysjyw.cn/site/system/xldz/images/index-ico.png); background-repeat:no-repeat; background-position:0 -250px; border:none;}
.cmt-button:hover{ background-position:0px -300px; color:#fff;}
#commentloding{background:url(http://template.cms.xysjyw.cn/site/system/xldz/images/loading.gif) no-repeat ;height:30px;text-align; }


/*list*/
.list { width:698px;border:1px solid #abddf8; float:left;}
.list-title { height:32px; line-height:32px; border-bottom:1px solid #abddf8; padding-left:15px; background:url(http://template.cms.xysjyw.cn/site/system/xldz/images/bg.png) repeat-x;background-position: 0px -250px;}
.list-title .now {  }
.list-con { float:left;width:100%;}
.list-ul{padding:5px 10px;}
.list-ul li{ font-size:14px;overflow:hidden; position:relative;}
.list-ul li a{ float:left; margin-left:5px;}
.list-ul li a:hover{ color:#e44718;}
.list-ul li em{ float:right; display:block; width:80px; height:36px; background-color:#fff; position:absolute; right:0px; text-align:center;}
.list-ul li:hover{ color:#e44718;}
.list-ul li.tit {height:36px; line-height:36px; border-bottom: 1px dashed #D7D7D7;}
.list-ul li.tit a,.list-ul li.txt h2 a,.list-ul li.txt a{width: 80%;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.list-ul li.txt{ line-height:36px; padding-left:10px; padding-right:10px;border-bottom: 1px dashed #D7D7D7;}
.list-ul li.txt a{font-weight:bold;}
.list-ul li.txt h2{height: 36px;line-height: 36px;}
.list-ul li.txt:hover a{ color:#e44718;}
.list-ul li.txt p{color:#666;}
.list-ul li.txt div{font-size:12px; color:#adadad; line-height:20px; margin-bottom:10px; clear:left;word-break: break-all;word-break: break-word;}
.list-ul li.img{ width:230px;;float:left; margin:10px 10px 0px 0; }
.list-ul li.img img{ width:225px;height:135px;}
.list-ul li.imgtit{ width:230px;height:170px;float:left; margin:10px 10px 0px 0; }
.list-ul li.imgtit:nth-child(3n),.list-ul li.img:nth-child(3n){margin-right: 0;}
.list-ul li.imgtit img{ width:225px;height:135px;}
.list-ul li.imgtit p{ width:215px;height:30px;line-height:30px;padding:0 5px;text-align:center;font-size:12px; color:#333;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.list-ul li.imgtit:hover p{ color:#e44718;}
.list_pager{margin-top:10px;margin-bottom:5px;height:26px;line-height:26px;text-align:center;}
.list_pager span {padding:4px 8px 4px 8px;margin-left:5px;font-size: 12px;border:1px #ccc solid;}
.list_pager span.curr{background-color:#e44718;border:1px #e44718 solid;height:22px;line-height:22px; color:#fff;}
.list_pager span.nopre,.list_pager span.nonext,.list_pager span.nofirst,.list_pager span.nolast{color:#ccc}
.list_pager span a:hover {text-decoration:none}
/*list*/
/*校园风景图*/
.xiaoyuan-div2 {
	float: left;
	width: 978px;
	margin: 10px 0px 10px 10px;
	overflow: hidden;
}

.xiaoyuan-long {
	width: 1500%;
	float: left;
	height: 132px;
	overflow: hidden;
}

.xiaoyuan-div2 .xiaoyuan-div2-div {
	float: left;
}

#demo2 {
	float: left;
}

.xiaoyuan-div2 .xiaoyuan-div2-div ul {
	float: left;
	height: 132px;
	overflow: hidden;
}

.xiaoyuan-div2 ul li {
	float: left;
	position: relative;
	margin-left: 10px;
	width: 198px;
	overflow: hidden;
}

.xiaoyuan-div2 ul li a font {
	position: relative;
	display:block;
	margin-top: -26px;
	width:198px; 
	height:26px;
	padding: 0 5px;
	text-align:center; 
	line-height:26px;
	color: #fff;
	background-color: rgba(0,0,0,.3);
	white-space:nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	z-index: 2;
}
.xiaoyuan-div2 ul li a{
	width: 198px;
	height: 132px;
	display: block;
	overflow: hidden;
}

.xiaoyuan-div2 ul li img {
	border:1px solid #eaeaea;
	overflow: hidden;
	position: relative;
	z-index: 1;
	-webkit-transition: all 0.3s ease;
	/* Safari 和 Chrome */
	-ms-transition:all 0.3s ease;
	/* IE 9 */
	-moz-transition: all 0.3s ease;
	/* Firefox */
	-webkit-transition: all 0.3s ease;
	/* Safari 和 Chrome */
	-o-transition: all 0.3s ease;
	/* Opera */
}

.xiaoyuan-div2 ul li img:hover {
	transform: scale(1.1);
	-ms-transform: scale(1.1);
	/* IE 9 */
	-moz-transform: scale(1.1);
	/* Firefox */
	-webkit-transform: scale(1.1);
	/* Safari 和 Chrome */
	-o-transform: scale(1.1);
	/* Opera */
}

.con-xiaoyuan .xiaoyuan-div2 em {
	margin: 31px 0px 31px 0px;
	width: 37px;
	height: 38px;
}

.con-xiaoyuan .xiaoyuan-div2 ul {
	float: left;
}

.con-xiaoyuan .xiaoyuan-div2 em.em-left {
	background: url(../img/jiantouleft.png) no-repeat 0 0;
	float: left;
}

.con-xiaoyuan .xiaoyuan-div2 em.em-right {
	background: url(../img/jiantouright.png) no-repeat 0 0;
	float: right;
}
.noborder{border-right:0!important;}

.b-ueditor table{width: 100%;}
